{
  "schemaVersion": 1,
  "updatedAt": "2026-08-29T18:38:32.0825607+00:00",
  "displays": [
    {
      "stableId": "dsp_1673dedd1e8c7e7a23446492",
      "canonicalKey": "v2|pnp|manufacturer:6D1E|product:C0C8|instance:5\u002628B488B8\u00260\u0026UID4352",
      "alias": "Bedroom TV",
      "defaultName": "LG TV SSCR2",
      "confidence": "medium",
      "identity": {
        "hardwareId": "MONITOR\\GSMC0C8",
        "monitorInstanceId": "DISPLAY\\GSMC0C8\\5\u002628b488b8\u00260\u0026UID4352",
        "monitorDevicePath": "\\\\?\\DISPLAY#GSMC0C8#5\u002628b488b8\u00260\u0026UID4352#{e6f07b5f-ee97-4a90-b076-33f57bf4eaa7}",
        "adapterDevicePath": "\\\\?\\PCI#VEN_10DE\u0026DEV_2C05\u0026SUBSYS_143A196E\u0026REV_A1#F46EE891CA2DB04800#{5b45201d-f2f2-4f3b-85bb-30ff1f953599}",
        "edidManufacturerId": 27934,
        "edidProductCodeId": 49352,
        "edidSerialNumber": 16843009,
        "edidTextSerial": null,
        "edidName": "LG TV SSCR2",
        "connectorInstance": 0,
        "outputTechnology": "hdmi",
        "isVirtual": false
      },
      "firstSeenAt": "2026-08-28T11:41:03.631122+00:00",
      "lastSeenAt": "2026-08-29T18:38:32.0610927+00:00",
      "lastAddress": {
        "adapter": {
          "highPart": 0,
          "lowPart": 69820,
          "runtimeKey": "00000000:000110BC"
        },
        "targetId": 4352,
        "runtimeKey": "00000000:000110BC:00001100"
      },
      "lastRuntimeName": "\\\\.\\DISPLAY1",
      "lineage": [
        "v2|pnp|manufacturer:6D1E|product:C0C8|instance:5\u002628B488B8\u00260\u0026UID4352"
      ]
    },
    {
      "stableId": "dsp_b10bd314543cdf78c432468e",
      "canonicalKey": "v2|edid|manufacturer:AC10|product:D0D9|serial:B46GBR2",
      "alias": "Desk Left",
      "defaultName": "DELL P2419H",
      "confidence": "high",
      "identity": {
        "hardwareId": "MONITOR\\DELD0D9",
        "monitorInstanceId": "DISPLAY\\DELD0D9\\5\u002628b488b8\u00260\u0026UID4355",
        "monitorDevicePath": "\\\\?\\DISPLAY#DELD0D9#5\u002628b488b8\u00260\u0026UID4355#{e6f07b5f-ee97-4a90-b076-33f57bf4eaa7}",
        "adapterDevicePath": "\\\\?\\PCI#VEN_10DE\u0026DEV_2C05\u0026SUBSYS_143A196E\u0026REV_A1#F46EE891CA2DB04800#{5b45201d-f2f2-4f3b-85bb-30ff1f953599}",
        "edidManufacturerId": 44048,
        "edidProductCodeId": 53465,
        "edidSerialNumber": 943146050,
        "edidTextSerial": "B46GBR2",
        "edidName": "DELL P2419H",
        "connectorInstance": 1,
        "outputTechnology": "display_port_external",
        "isVirtual": false
      },
      "firstSeenAt": "2026-08-28T11:41:03.631122+00:00",
      "lastSeenAt": "2026-08-29T18:38:32.0610927+00:00",
      "lastAddress": {
        "adapter": {
          "highPart": 0,
          "lowPart": 69820,
          "runtimeKey": "00000000:000110BC"
        },
        "targetId": 4355,
        "runtimeKey": "00000000:000110BC:00001103"
      },
      "lastRuntimeName": null,
      "lineage": [
        "v2|edid|manufacturer:AC10|product:D0D9|serial:B46GBR2"
      ]
    },
    {
      "stableId": "dsp_f99f6170a8e44cedfec41049",
      "canonicalKey": "v2|edid|manufacturer:6D1E|product:5B7F|serial:004NTXR5R858",
      "alias": "Desk Center",
      "defaultName": "27GL850",
      "confidence": "high",
      "identity": {
        "hardwareId": "MONITOR\\GSM5B7F",
        "monitorInstanceId": "DISPLAY\\GSM5B7F\\5\u002628b488b8\u00260\u0026UID4357",
        "monitorDevicePath": "\\\\?\\DISPLAY#GSM5B7F#5\u002628b488b8\u00260\u0026UID4357#{e6f07b5f-ee97-4a90-b076-33f57bf4eaa7}",
        "adapterDevicePath": "\\\\?\\PCI#VEN_10DE\u0026DEV_2C05\u0026SUBSYS_143A196E\u0026REV_A1#F46EE891CA2DB04800#{5b45201d-f2f2-4f3b-85bb-30ff1f953599}",
        "edidManufacturerId": 27934,
        "edidProductCodeId": 23423,
        "edidSerialNumber": 195858,
        "edidTextSerial": "004NTXR5R858",
        "edidName": "27GL850",
        "connectorInstance": 2,
        "outputTechnology": "display_port_external",
        "isVirtual": false
      },
      "firstSeenAt": "2026-08-28T11:41:03.631122+00:00",
      "lastSeenAt": "2026-08-29T18:38:32.0610927+00:00",
      "lastAddress": {
        "adapter": {
          "highPart": 0,
          "lowPart": 69820,
          "runtimeKey": "00000000:000110BC"
        },
        "targetId": 4357,
        "runtimeKey": "00000000:000110BC:00001105"
      },
      "lastRuntimeName": null,
      "lineage": [
        "v2|edid|manufacturer:6D1E|product:5B7F|serial:004NTXR5R858"
      ]
    },
    {
      "stableId": "dsp_3977dbb3dccafef7549d745a",
      "canonicalKey": "v2|virtual|hardware:MONITOR\\SDD4000|instance:1\u002629B867FA\u00264\u0026UID256",
      "alias": "Remote",
      "defaultName": "Remote",
      "confidence": "high",
      "identity": {
        "hardwareId": "MONITOR\\SDD4000",
        "monitorInstanceId": "DISPLAY\\SDD4000\\1\u002629b867fa\u00264\u0026UID256",
        "monitorDevicePath": "\\\\?\\DISPLAY#SDD4000#1\u002629b867fa\u00264\u0026UID256#{e6f07b5f-ee97-4a90-b076-33f57bf4eaa7}",
        "adapterDevicePath": "\\\\?\\ROOT#SUNSHINEVIRTUALDISPLAY#0000#{5b45201d-f2f2-4f3b-85bb-30ff1f953599}",
        "edidManufacturerId": 33868,
        "edidProductCodeId": 16384,
        "edidSerialNumber": 1879048193,
        "edidTextSerial": "1879048193",
        "edidName": "Remote",
        "connectorInstance": 0,
        "outputTechnology": "display_port_external",
        "isVirtual": true
      },
      "firstSeenAt": "2026-08-28T11:41:03.631122+00:00",
      "lastSeenAt": "2026-08-29T18:38:32.0610927+00:00",
      "lastAddress": {
        "adapter": {
          "highPart": 0,
          "lowPart": 11508972,
          "runtimeKey": "00000000:00AF9CEC"
        },
        "targetId": 256,
        "runtimeKey": "00000000:00AF9CEC:00000100"
      },
      "lastRuntimeName": null,
      "lineage": [
        "v2|virtual|hardware:MONITOR\\SDD4000|instance:1\u002629B867FA\u00260\u0026UID256",
        "v2|virtual|hardware:MONITOR\\SDD4000|instance:1\u002629B867FA\u00261\u0026UID256",
        "v2|virtual|hardware:MONITOR\\SDD4000|instance:1\u002629B867FA\u00263\u0026UID256",
        "v2|virtual|hardware:MONITOR\\SDD4000|instance:1\u002629B867FA\u00264\u0026UID256"
      ]
    },
    {
      "stableId": "dsp_28502650cf340fc1bc350500",
      "canonicalKey": "v2|virtual|hardware:MONITOR\\SDD4001|instance:1\u002629B867FA\u00261\u0026UID257",
      "alias": null,
      "defaultName": "Sunshine Dis",
      "confidence": "high",
      "identity": {
        "hardwareId": "MONITOR\\SDD4001",
        "monitorInstanceId": "DISPLAY\\SDD4001\\1\u002629b867fa\u00261\u0026UID257",
        "monitorDevicePath": "\\\\?\\DISPLAY#SDD4001#1\u002629b867fa\u00261\u0026UID257#{e6f07b5f-ee97-4a90-b076-33f57bf4eaa7}",
        "adapterDevicePath": "\\\\?\\ROOT#SUNSHINEVIRTUALDISPLAY#0000#{5b45201d-f2f2-4f3b-85bb-30ff1f953599}",
        "edidManufacturerId": 33868,
        "edidProductCodeId": 16385,
        "edidSerialNumber": 1879048194,
        "edidTextSerial": "1879048194",
        "edidName": "Sunshine Dis",
        "connectorInstance": 0,
        "outputTechnology": "display_port_external",
        "isVirtual": true
      },
      "firstSeenAt": "2026-08-29T10:42:05.5575345+00:00",
      "lastSeenAt": "2026-08-29T10:42:05.5575345+00:00",
      "lastAddress": {
        "adapter": {
          "highPart": 0,
          "lowPart": 42730021,
          "runtimeKey": "00000000:028C0225"
        },
        "targetId": 257,
        "runtimeKey": "00000000:028C0225:00000101"
      },
      "lastRuntimeName": null,
      "lineage": [
        "v2|virtual|hardware:MONITOR\\SDD4001|instance:1\u002629B867FA\u00261\u0026UID257"
      ]
    },
    {
      "stableId": "dsp_a491e255f5a63d0b94abb699",
      "canonicalKey": "v2|fallback|manufacturer:0000|product:0000|hardware:PCI\\VEN_10DE\u0026DEV_2C05\u0026SUBSYS_143A196E\u0026REV_A1|virtual:0",
      "alias": null,
      "defaultName": "PCI\\VEN_10DE\u0026DEV_2C05\u0026SUBSYS_143A196E\u0026REV_A1",
      "confidence": "low",
      "identity": {
        "hardwareId": "PCI\\VEN_10DE\u0026DEV_2C05\u0026SUBSYS_143A196E\u0026REV_A1",
        "monitorInstanceId": null,
        "monitorDevicePath": "",
        "adapterDevicePath": "\\\\?\\PCI#VEN_10DE\u0026DEV_2C05\u0026SUBSYS_143A196E\u0026REV_A1#F46EE891CA2DB04800#{5b45201d-f2f2-4f3b-85bb-30ff1f953599}",
        "edidManufacturerId": 0,
        "edidProductCodeId": 0,
        "edidSerialNumber": 0,
        "edidTextSerial": null,
        "edidName": null,
        "connectorInstance": 0,
        "outputTechnology": "hdmi",
        "isVirtual": false
      },
      "firstSeenAt": "2026-08-28T21:06:04.4769437+00:00",
      "lastSeenAt": "2026-08-28T21:06:04.4769437+00:00",
      "lastAddress": {
        "adapter": {
          "highPart": 0,
          "lowPart": 64523,
          "runtimeKey": "00000000:0000FC0B"
        },
        "targetId": 4352,
        "runtimeKey": "00000000:0000FC0B:00001100"
      },
      "lastRuntimeName": null,
      "lineage": [
        "v2|fallback|manufacturer:0000|product:0000|hardware:PCI\\VEN_10DE\u0026DEV_2C05\u0026SUBSYS_143A196E\u0026REV_A1|virtual:0"
      ]
    }
  ]
}